Bug 1815444 - [RHEL8] Add entitlement certificate for rhel8 and update redhat-storage-server build for RHGS 3.5
Summary: [RHEL8] Add entitlement certificate for rhel8 and update redhat-storage-serve...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.5.z Batch Update 2
Assignee: Rinku
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On: 1710233
Blocks: 1696809
TreeView+ depends on / blocked
 
Reported: 2020-03-20 09:51 UTC by Rinku
Modified: 2020-06-19 14:07 UTC (History)
6 users (show)

Fixed In Version: redhat-storage-server-3.5.0.0-1
Doc Type: No Doc Update
Doc Text:
Clone Of: 1710233
Environment:
Last Closed: 2020-06-16 06:19:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2572 0 None None None 2020-06-16 06:19:56 UTC

Comment 9 errata-xmlrpc 2020-06-16 06:19:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2572


Note You need to log in before you can comment on or make changes to this bug.